<!--
a { color: #1569c2; font-family: arial, helvetica, verdana; text-decoration: underline; font-size: 12px; }
a:hover { color: #1569c2; font-family: arial, helvetica, verdana; text-decoration: underline; font-size: 12px; }
a:active { color: #1569c2; font-family: arial, helvetica, verdana; text-decoration: underline; font-size: 12px; }
a:visited { color: #1569c2; font-family: arial, helvetica, verdana; text-decoration: underline; font-size: 12px; }
a:link { color: #1569c2; font-family: arial, helvetica, verdana; text-decoration: underline; font-size: 12px; }

A.footerlink:hover { color: #80bb62; font-family: arial, helvetica, verdana; text-decoration: bold; font-size: 9px; }
A.footerlink:visited { color: #80bb62; font-family: arial, helvetica, verdana; text-decoration: bold; font-size: 9px; }
A.footerlink:link { color: #80bb62; font-family: arial, helvetica, verdana; text-decoration: bold; font-size: 9px; }

A.latest:hover { color: #339204; font-family: arial, helvetica, verdana; text-decoration: underline; font-size: 11px; }
A.latest:visited { color: #339204; font-family: arial, helvetica, verdana; text-decoration: underline; font-size: 11px; }
A.latest:link { color: #339204; font-family: arial, helvetica, verdana; text-decoration: underline; font-size: 11px; }
A.latest:active { color: #339204; font-family: arial, helvetica, verdana; text-decoration: underline; font-size: 11px; }

.bodyText { color: #4f4f4f; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 11px; line-height: 17px}
.bodyText2 { color: #4f4f4f; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 12px; line-height: 17px}
.bodyTextMenu { color: #676767; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 11px; line-height: 25px}
.bodyTextDrinks { color: #676767; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 11px; line-height: 17px}
.bodyTextDrinks2 { color: #676767; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 11px; line-height: 20px}
.disclaimer { color: #2d2d2d; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 9px; line-height: 14px}
.addressText { color: #339204; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 11px; line-height: 17px}

.footerText { color: #80bb62; font-family: arial, helvetica, verdana; text-decoration: bold; font-size: 9px; line-height: 15px}
.bodyTextGrey { color: #47504b; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 12px; line-height: 15px}

.headingText { color: #4f4f4f; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 17px; line-height: 17px}
.headingText2 { color: #4f4f4f; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 14px; line-height: 17px}
.headingTextLarge { color: #efc677; font-family: arial, helvetica, verdana; text-decoration: none; font-size: 15px; line-height: 17px}


-->